package net.northking.cctp.testbug.dto.bug;

import io.swagger.annotations.ApiModel;

@ApiModel(value = "")
public class ResultResponse {
    private String code;

    private String msg;

    private Object data;


    private String hostStr;

    public String getHostStr() {
        return hostStr;
    }

    public void setHostStr(String hostStr) {
        this.hostStr = hostStr;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public Object getData() {
        return data;
    }

    public void setData(Object data) {
        this.data = data;
    }

}
